/usr/share/lemonldap-ng/bin/purgeCentralCache
/usr/share/lemonldap-ng/portal-skins
/usr/share/man/man3/Lemonldap::NG::Portal*
/usr/share/perl5/auto/Lemonldap/NG/Portal
/usr/share/perl5/Lemonldap/NG/Portal*
/usr/share/lemonldap-ng/bin/buildPortalWSDL
/usr/share/lemonldap-ng/portal
/var/lib/lemonldap-ng/portal
/etc/lemonldap-ng/portal-apache2.conf
/etc/lemonldap-ng/portal-nginx.conf
